@charset "utf-8";
/* CSS Document */



@font-face {
	font-family: 'Conv_NeoSansPro-Regular_0';
	src: url('fonts/NeoSansPro-Regular_0.eot');
	src: local('☺'), url('fonts/NeoSansPro-Regular_0.woff') format('woff'), url('fonts/NeoSansPro-Regular_0.ttf') format('truetype'), url('fonts/NeoSansPro-Regular_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*html{ overflow:-moz-scrollbars-vertical; }*/

*{margin:0;padding:0;}
body, h1, h2, h3, h4, h5, h6, a, input, select, textarea{font:12px Tahoma, Arial, Helvetica, Sans-serif;font-weight:normal;color:#5F6060; border:none}
img{border:0}
a{text-decoration:none; color:#D7603A;}
a:hover{color:#EC6E00;}
ul{list-style:none;}
.clear{clear:both;}
p{ padding:0px 0 5px 0}
body{ background:url(../images/bground/fond_page_home.jpg) 0 0 repeat-x #F3EFEC }

.bodyHome{ background:url(../images/bground/fond_page_home.jpg) 0 0 repeat-x #F3EFEC }



/*#gabarit {  width: 100%;   }*/



/*************************************/

#slideshow {
   
    height:620px;
	z-index:-1;
	width: 100%;
}


#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/*@media screen and (max-width: 1024px){
	img.bg {
	left: 50%;
	margin-left: -512px; 
}
*/
#content {
	width: 950px;
	/*margin: 0 auto;*/
	position:absolute;
	z-index:222;
	top:20px;
	left:50%;
	margin-left:-475px;
	
	
	
	
}


/*************************************/



/*#slide { height: 620px; width: 100%; margin:0 auto ;background:url(../images/bground/slide1.jpg) 50% 0 no-repeat   }*/

#header {  height: 141px; width:950px; float:left; background:url(../images/bground/bandeau.png) repeat-x ;   }

#header  #logo{  height: 136px; width:190px; float:left; padding:5px 0 0 15px   }
#header  #glb{   float:right; width:730px; padding-right:10px; height:141px  }


#header  #lang{   float:left ; width:730px; height:22px;font-family:'Conv_NeoSansPro-Regular_0',Sans-Serif; font-size:14px; color:#B09E8D; text-align:right; font-weight:bold  }
#header  #lang a{font-family:'Conv_NeoSansPro-Regular_0',Sans-Serif; font-size:12px; color:#B09E8D ; font-weight:bold; text-transform:uppercase   }
#header  #lang a:hover{font-family:'Conv_NeoSansPro-Regular_0',Sans-Serif; font-size:12px; color:#D7603A ; font-weight:bold ; text-transform:uppercase }
#header  #lang .active{font-family:'Conv_NeoSansPro-Regular_0',Sans-Serif; font-size:12px; color:#D7603A ; font-weight:bold ; text-transform:uppercase }



 #menu{   float:left ; width:730px; height:60px;   position:relative;  z-index:9999999; padding-top:60px}


 
 #menu ul li{float:left;  padding:0 9px 0 9px; height:26px; background:url(../images/bground/sep_menu.gif) right 2px  no-repeat; position:relative; z-index:888888}
 #menu ul li.last{background:none; }
 #menu ul li a{
	 color:#B19F8E;
	font-family:'Conv_NeoSansPro-Regular_0',Sans-Serif;
	 /*font-family: arial ;*/
	 font-size:20px !important;
	 font-size:18px;
	font-weight:bold;
	 
	 text-transform:uppercase
	 
	 }
 #menu ul li a:hover{color:#D7603A}
 #menu ul li.active a, #menu ul li a.active-trail{color:#806C58 }
/*#menu ul li.active a{color:#806C58 }*/
 #menu ul li ul.menu{position:absolute; top:25px; left:5px; background:#FFF; display:none; padding:10px 0 10px 0;/* border:1px solid #999 ;*/z-index:888888;opacity:0.9;filter:alpha(opacity=90);  }
 #menu ul li ul.menu li{ background:none; height:auto; min-width:150px; _width:150px;/* border-bottom:1px solid #FFF;*/ clear:both; white-space:nowrap; margin-bottom:8px}
 #menu ul li ul.menu li a{
color:#68564A;
font-weight:normal;
font-family:Tahoma;
font-size:11px!important; 
font-size:11px;
background:url(../images/picto/fleche_menu_off.gif) 0 5px  no-repeat;
padding-left:6px; text-transform: none; 
}
 #menu ul li ul.menu li a:hover{color:#D7603A; background:url(../images/picto/fleche_menu_on.gif) 0 5px  no-repeat; text-decoration:underline}
  #menu ul li ul.menu li a.active-trail{color:#D7603A;}

 #menu ul li:hover ul.menu{ display:block}
 #menu ul li.sfhover ul.menu{ display:block;}









#blocs {  width: 950px; float:left ; margin-top:480px   }

#blocs h1{font-family:'Conv_NeoSansPro-Regular_0',Sans-Serif; color:#D7603A; font-size:20px; text-transform:uppercase; margin-bottom:20px   }

#boxNouveau { float:left; height: 183px; width: 357px; padding:0 30px 0 30px ; font-size:12px }

#boxNouveau a{ color:#5F6060; }
#boxNouveau a:hover{ color:#D7603A; text-decoration:underline  }




#boxInforme { float:left; height: 183px; width: 195px; background: url(../images/bground/border.gif) 0 0 no-repeat ; padding:0 30px 0 30px   }
#boxInforme  .phrase{ padding:10px 0 10px 0  }
#boxInforme  span{ color:#D7603A; font-weight:bold   }

#boxInforme input { float:left; height: 18px; width: 153px; border:1px solid #CCCCCC;    }
#boxInforme .ok { float:left; height: 20px; width: 22px; border:none; margin-left:5px; background: url(../images/picto/ok.gif) 0 0 no-repeat ;  }

#boxInforme .form-required { float:left; margin-left:2px  }






#boxCatalogue { float:left; height: 183px; width: 218px;background: url(../images/bground/border.gif) 0 0 no-repeat ; padding:0 30px 0 30px    }









#footer { width: 900px; float:left ; clear:both; padding:0 30px 0 20px ;font-size:11px  }
#bas { float:left ;width: 900px;  }

#basLeft { float:left ;   }
#basLeft  li.first{ display:inline ; background:none !important;   padding-left:8px }
#basLeft  li{ display:inline ;  background:url(../images/picto/tiret.gif) 0 7px  no-repeat; padding-left:8px }
#basLeft  li a{ color:#806C58; font-size:11px }

#basLeft  li a:hover{ color:#D7603A}



#basright { float:right ;   }

#reseaux { float:left ; width: 900px; padding-top:20px  }

#reseaux ul{ float:right ;}

#reseaux li{ display:inline; }
#reseaux li a{  height:29px; width:29px; display:block; float:left; margin-left:5px }
 
#reseaux .facebook a{ background: url(../images/picto/facebook_off.gif) 0 0 no-repeat  }
#reseaux .facebook a:hover{ background: url(../images/picto/facebook_on.gif) 0 0 no-repeat  }
 
 
#reseaux .twitter a{ background: url(../images/picto/twitter_off.gif) 0 0 no-repeat  }
#reseaux .twitter a:hover{ background: url(../images/picto/twitter_on.gif) 0 0 no-repeat  }
 
#reseaux .youtube a{ background: url(../images/picto/youtube_off.gif) 0 0 no-repeat  }
#reseaux .youtube a:hover{ background: url(../images/picto/youtube_on.gif) 0 0 no-repeat  }
 
 
#reseaux .rss a{ background: url(../images/picto/rss_off.gif) 0 0 no-repeat  }
#reseaux .rss a:hover{ background: url(../images/picto/rss_on.gif) 0 0 no-repeat  }

#reseaux .blogger a{ background: url(../images/picto/blogger_off.gif) 0 0 no-repeat  }
#reseaux .blogger a:hover{ background: url(../images/picto/blogger_on.gif) 0 0 no-repeat  }
 
 
/***Error Drupal**/

div.error, tr.error {
    background: none !important;
    color: #C7341C !important;
    padding: 2px !important;
	font-size:12px !important;
	font-weight: bold;
	text-align:center !important;
}

div.status {
    background: none !important;
    color: #2E9529 !important;
    padding: 2px !important;
	font-size:12px !important;
	font-weight: bold;
	text-align:center !important;
}

div.error {
    border: none !important;
}
 